/* RMLiveViewCanvasViewController 10x8 crop ratio */
"10 × 8" = "10 × 8";

/* RMLiveViewCanvasViewController 16x9 crop ratio */
"16 × 9" = "16 × 9";

/* RMLiveViewCanvasViewController 3x4 crop ratio */
"3 × 4" = "3 × 4";

/* RMLiveViewCanvasViewController 4x3 crop ratio */
"4 × 3" = "4 × 3";

/* RMLiveViewCanvasViewController 4x6 crop ratio */
"4 × 6" = "4 × 6";

/* RMLiveViewCanvasViewController 5x7 crop ratio */
"5 × 7" = "5 × 7";

/* RMLiveViewCanvasViewController 6x4 crop ratio */
"6 × 4" = "6 × 4";

/* RMLiveViewCanvasViewController 7x5 crop ratio */
"7 × 5" = "7 × 5";

/* RMLiveViewCanvasViewController 8x10 crop ratio */
"8 × 10" = "8 × 10";

/* RMLiveViewCanvasViewController 9x16 crop ratio */
"9 × 16" = "9 × 16";

/* RMLiveViewEffectStackFiltersEditingItemViewController add timing function point button title */
"Add Point" = "Punkt hinzufügen";

/* RMLiveViewCanvasViewController preview intensity action bar item tooltip */
"Adjust Filter Intensity" = "Filterintensität anpassen";

/* RMLiveViewExportViewController unknown mail export error recovery suggestion */
"An unexpected Mail error has occurred. Please try again, contact support should the issue persist." = "Ein unerwarteter Fehler mit Mail ist aufgetreten. Bitte versuchen Sie es erneut und kontaktieren Sie den Kundensupport falls das Problem weiterhin auftritt.";

/* Main Application Name */
"Analog" = "Analog";

/* RMLiveViewApplication beta will expire alert message text */
"Analog Prerelease" = "Analog-Vorveröffentlichung";

/* RMLiveViewApplication open image from Aperture application name */
"Aperture" = "Aperture";

/* RMLiveViewCanvasViewController action bar apply button item title */
"Apply" = "Anwenden";

/* RMLiveViewSidebarViewController borders segment title */
"Borders" = "Rahmen";

/* RMLiveViewApplication Cancel Upload Alert Cancel Button Title
   RMLiveViewCanvasViewController cancel bar apply button item title
   RMLiveViewCanvasViewController One image at a time error cancel button title */



"Cancel" = "Abbrechen";

/* RMLiveViewImageSourceNode imageURL nil error description */
"Cannot reopen image from previous launch" = "Kann Bild von vorhergehendem Start nicht erneut öffnen";

/* RMLiveViewExportViewController rejected password configure error recovery suggestion */
"Configure" = "Konfigurieren";

/* RMLiveViewApplication beta will expire alert button title */
"Continue" = "Fortfahren";

/* RMLiveViewExportViewController unknown mail export error description */
"Couldn’t export to Mail" = "Konnte nicht nach Mail exportieren";

/* RMLiveViewExportOperation finalize error description */
"Couldn’t export your image" = "Ihr Bild konnte nicht exportiert werden";

/* RMLiveViewExportOptionsViewController cannot launch mail error description */
"Couldn’t find Mail" = "Mail konnte nicht gefunden werden";

/* RMLiveViewCropRegionViewController crop mode action bar item tooltip */
"Crop Image" = "Bild beschneiden";

/* RMLiveViewCropViewController crop ratio action bar item tooltip */
"Crop Ratio" = "Schnittverhältnis";

/* RMLiveViewApplication beta expiry error recovery option update */
"Download Analog" = "Analog herunterladen";

/* RMLiveViewCanvasViewController enter full screen menu item title
   RMLiveViewCanvasViewController full screen enter action bar item tooltip */

"Enter Full Screen" = "Vollbild ein";

/* RMLiveViewCanvasViewController exit full screen menu item title
   RMLiveViewCanvasViewController full screen exit action bar item tooltip */

"Exit Full Screen" = "Vollbild aus";

/* RMLiveViewSharingService sharing description default did fail */
"Export failed" = "Export fehlgeschlagen";

/* RMLiveViewSharingService sharing description default in progress */
"Exporting…" = "Exportiere…";

/* RMLiveViewExportToURLOperation set extended attributes name not acceptable error description */
"Extended attribute names must be encodable as UTF-8" = "Erweiterte Attributnamen müssen als UTF-8 kodierbar sein";

/* RMLiveViewSidebarViewController filters segment title */
"Filters" = "Filter";

/* RMLiveViewCanvasViewController freeform crop ratio */
"Freeform" = "Freeform";

/* RMLiveViewHelpController -openAnalogAppStoreURL: URL string */
"http://itunes.apple.com/us/app/analog/id418343177?mt=12&ls=1" = "http://itunes.apple.com/de/app/analog/id418343177?mt=12&ls=1";

/* RMLiveViewHelp Controller -openAnalogFacebookURL: URL string */
"http://www.facebook.com/analogapp" = "http://www.facebook.com/analogapp";

/* RMLiveViewHelpController -openRealmacFacebookURL: URL string */
"http://www.facebook.com/realmacsoftware" = "http://www.facebook.com/realmacsoftware";

/* RMLiveViewHelpController -openRealmacWebsiteURL: URL string */
"http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openAnalogSupportURL: URL string */
"http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openRealmacTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=23575194" = "https://twitter.com/account/redirect_by_id?id=23575194";

/* RMLiveViewHelp Controller -openAnalogTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=244029447" = "https://twitter.com/account/redirect_by_id?id=244029447";

/* RMLiveViewEffectStackEditingViewController import effect stack open panel promot */
"Import" = "Importieren";

/* RMLiveViewApplication open image from iPhoto application name */
"iPhoto" = "iPhoto";

/* RMLiveViewExportViewController iPhoto RAW photo save override error recovery suggestion */
"iPhoto may have sent Analog the original RAW file, if you overwrite this file you will not be able to use the “Revert to Original” option in iPhoto." = "iPhoto hat Analog möglicherweise die originale RAW-Datei gesendet, wenn Sie diese Datei überschreiben, können Sie die “Auf Original zurücksetzen”-Option in iPhoto nicht nutzen.";

/* RMLiveViewExportImageOptionsViewController JPEG format name */
"JPEG" = "JPEG";

/* RMLiveViewExportOptionButtonViewController sharing operation did fail button detail text label */
"Learn more…" = "Erfahren Sie mehr …";

/* About View Message */
"Lovingly made in Brighton England by Realmac Software." = "Liebevoll in Brighton England von Realmac Software hergestellt.";

/* RMLiveViewSidebarViewController borders default effect name */
"None" = "Keine";

/* RMLiveViewCanvasViewController One at a time error message */
"One image at a time for now, please." = "Nur ein Bild auf einmal im Moment, bitte.";

/* RMLiveViewCanvasViewController original crop ratio
   RMLiveViewSidebarViewController filters default effect name */

"Original" = "Original";

/* RMLiveViewExportViewController iPhoto RAW photo save override error save anyway recovery suggestion */
"Overwrite" = "Überschreiben";

/* RMLiveViewExportViewController iPhoto RAW photo save override error description */
"Overwrite original RAW photo in iPhoto?" = "Originales RAW-Photo in iPhoto überschreiben?";

/* RMLiveViewExportOptionsViewController cannot launch mail error recovery suggestion */
"Please check that you haven’t accidentally deleted your copy of Mail then try to export again." = "Bitte überprüfen Sie, ob Sie nicht versehentlich Ihre Kopie der Mail gelöscht haben, dann versuchen Sie den Export erneut.";

/* RMLiveViewExportOperation finalize error recovery suggestion */
"Please contact support should the issue persist including your original image." = "Bitte kontaktieren Sie den Support, falls das Problem weiter besteht und hängen Sie in Ihrer Nachricht das Originalbild an.";

/* RMLiveViewExportImageOptionsViewController PNG format name */
"PNG" = "PNG";

/* RMLiveViewUploadOperation file description prefix */
"Processed with %@" = "Verarbeitet mit %@";

/* RMLiveViewApplication beta expiry error recovery option quit */
"Quit" = "Beenden";

/* RMLiveViewApplication Cancel Upload Alert Close Button Title */
"Quit Anyway" = "Trotzdem beenden";

/* RMLiveViewApplication cancel export alert message text */
"Quit while an export is in progress?" = "Beenden, während ein Export im Gange ist?";

/* RMLiveViewCropRepositionAndScaleViewController crop mode action bar item tooltip */
"Reposition Image" = "Bild neu positionieren";

/* RMLiveViewCropViewController crop orientation action bar item tooltip */
"Rotate Cropped Area" = "Zugeschnittene Fläche rotieren";

/* RMLiveViewImageEditingViewController rotate action bar item tooltip */
"Rotate Image" = "Bild rotieren";

/* RMLiveViewExportViewController no image sender default save menu item title */

"Save As…" = "Sichern unter …";

/* RMLiveViewExportViewController with image sender save menu title format */
"Save to %@" = "Speichern an %@";

/* RMLiveViewExportController send via mail export option menu item title */
"Send via Mail…" = "Per E-Mail senden …";

/* RMLiveViewExportViewController send via mail signature */
"Sent with %@" = "Gesendet mit %@";

/* RMLiveViewExportController share menu title */
"Share" = "Bereitstellen";

/* RMLiveViewCanvasViewController share action bar item tooltip */
"Share your image to your Mac, Mail, and other online services" = "Teilen Sie Ihr Bild mit Ihrem Mac, via Mail, und anderen Onlinediensten.";

/* RMLiveViewExportViewController rejected password sign in error recovery suggestion */
"Sign In" = "Einloggen";

/* RMLiveViewCanvasViewController square crop ratio */
"Square" = "Quadratisch";

/* RMLiveViewApplication beta did expire error recovery suggestion */
"Thank you for participating in the Analog prerelease. Please download the latest version of Analog." = "Danke für Ihre Teilnahme in der Analog Vorversion. Bitte laden Sie die neueste Version von Analog herunter.";

/* RMLiveViewApplication beta did expire error description */
"This Analog prerelease has expired" = "Diese Analog Vorversion ist abgelaufen";

/* RMLiveViewApplication beta will expire alert informative text */
"This is a prerelease version of Analog that will expire on %@. Please don’t share it." = "Dies ist eine Vorversion von Analog, die am %@ auslaufen wird. Bitte teilen Sie sie nicht.";

/* RMLiveViewCanvasViewController preview on/off action bar item tooltip */
"Toggle Processing" = "Verarbeitetes Bild anzeigen";

/* RMLiveViewCanvasViewController One image at a time error title */
"Too many images" = "Zu viele Bilder";

/* RMLiveViewSharingService sharing description default did fail */
"Upload failed" = "Upload fehlgeschlagen";

/* RMLiveViewSharingService sharing description default in progress */
"Uploading…" = "Uploade …";

/* RMLiveViewCanvasViewController One image at a time error default button title */
"Use First Image" = "Erstes Bild verwenden";

/* About View version format string */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* RMLiveViewApplication cancel export alert informative text */
"Your export will be cancelled if you quit Analog before it completes." = "Ihr Export wird abgebrochen, wenn Sie Analog beenden, bevor dieser abgeschlossen wurde.";